Page MenuHomePhabricator

forceSearchIndex on testwiki, mediawikiwiki, labswiki, labtestwiki, and svwiki. And everything on Beta Cluster
Closed, ResolvedPublic

Description

Followup on T189528 that affected these wikis.
Must be done only once https://gerrit.wikimedia.org/r/#/c/419259/ is available on these wikis.

Event Timeline

dcausse created this task.Mar 14 2018, 4:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Nirmos added a subscriber: Nirmos.Mar 15 2018, 4:36 AM
EBjune triaged this task as Normal priority.Mar 29 2018, 5:31 PM
EBjune moved this task from needs triage to Up Next on the Discovery-Search board.
dcausse claimed this task.Mar 30 2018, 11:33 AM
dcausse moved this task from Up Next to Current work on the Discovery-Search board.

Mentioned in SAL (#wikimedia-releng) [2018-03-30T11:38:38Z] <dcausse> deployment-prep reindexing with forceSearchIndex all beta wikis (T189694)

Mentioned in SAL (#wikimedia-operations) [2018-03-30T11:44:17Z] <dcausse> running forceSearchIndex from terbium to cleanup elastic indices for (testwiki, mediawikiwiki, labswiki, labtestwiki, svwiki) (T189694)

debt closed this task as Resolved.Apr 3 2018, 3:49 PM